Subject: sshd
From: [email-masked] (Juha Jdykkd)

14 Oct 1998 08:21:24 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: gnu-win32 <[email-masked]>

I have a little problem with sshd even AFTER I read all articles published
to the list about sshd. My problem is as follows: when I run sshd in debug
mode (sshd -d) it works as expected (password authentication fails, but I
haven't even tried to fix THAT yet). When I run it "normally" it doesn't
accept connections. I only get "Socket read error: Connection reset by peer"
from my ssh client.
  What could be wrong? /etc and others are all set up and correct.

-- 
                 -----------------------------------------------
                | Juha Jäykkä, [email-masked]                    |
                | home: http://www.utu.fi/~juolja/              |
                | pgp-key: http://www.utu.fi/~juolja/pgp.html   |
                | note: now my pgp key really IS there...       |
                 -----------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".